/* single*/
#xsystem-cursor
{
		position: absolute;
		margin-top: -15px;
		margin-left: -15px;
		left: 0;
		top: 0;
		width: 1px;
		height: 1px;
		background: url('cursor.gif');
		z-index: 19999;
		background-repeat: no-repeat;
}
/* big-single*/
#system-cursor{
		position: absolute;
		margin-top: -15px;
		margin-left: -15px;
		left: 0;
		top: 0;
		width: 1px;
		height: 1px;
		background: url('cursor.gif');
		background: red;
		z-index: 19999;
		background-repeat: no-repeat;
		background-size: contain;
		display: none;
		pointer-events: none;
}

/*tile*/
#xsystem-cursor{
		position: absolute;
		margin-top: -15px;
		margin-left: -15px;
		left: 0;
		top: 0;
		width: 1px;
		height: 1px;
		background: url('cursor.gif');
		z-index: 19999;
		background-repeat: no-repeat;
}
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
#mod-cursor {
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 1px;
	z-index: 19999;
	border: 4px solid #ff5;
	border-radius: 5px;
	box-sizing: border-box;
	pointer-events: none;
}
